{
 "clangd.arguments": [
    "--compile-commands-dir=build",
    "--clang-tidy"
  ],
  
  "[cpp]": {
    "editor.defaultFormatter": "llvm-vs-code-extensions.vscode-clangd",
    "editor.formatOnSave": true
  },



  "cmake.configureSettings": {
    "CMAKE_TOOLCHAIN_FILE": "/home/ys/family-repo/Code/cplusplus/tools/vcpkg/scripts/buildsystems/vcpkg.cmake",
    "CMAKE_EXPORT_COMPILE_COMMANDS": "ON"
  },

  "cmake.generator": "Ninja"
}

